<ActorFrame><children>
	
	<Layer File="_istand" OnCommand="vertalign,bottom;x,SCREEN_CENTER_X;y,SCREEN_BOTTOM-15;zoom,.6;" />
	<Layer File="speech" OnCommand="x,SCREEN_CENTER_X-120;y,SCREEN_BOTTOM-320;zoom,.6;" />
	
</children></ActorFrame>